@charset "iso-8859-1";
/* Asteriscos e tags... */
html,
body {
	background-color:#fff;
}
a {
	color:#FF0;
}
a:visited {
	color:#0FF;
}
input.inputbox,
input.inputbox_busca,
select,
textarea {
	background-color:#FFF;
	border-color:#000;
	color:#FFF;
}
input.inputbox:focus,
input.inputbox_busca:focus,
textarea:focus,
select:focus {
	background-color:#F6F6F6;
}
.highlight {
	background-color:#FF9;
	color:#FFF;
}
.message {
	background-color:#FFC;
	border-color:#FF9;
	color:#FFF;
}
.message h2 {
	background-color:#FF0;
	color:#FFF;
}
.tool-tip {
	background-color:#FFF;
	border-color:#EEE #777 #777 #EEE;
	color:#FFF;
}
.tool-title {
	background-color:#EEE;
}
/* Cabeçalhos */
.moduletable_curtas h3,
.moduletable h3 {
	color:#0ff;
}
h2.contentheading,
h1.componentheading,
h2.componentheading
{
	color:#0ff;
}
h3.contentheading{
	color:#0ff;
}
/* FIM - Cabeçalhos */
/* Módulos */
.moduletable_curtas .content,
.moduletable .content {
	background-color:#F1E8E6;
	border-color:#DC361C;
	color:#fff;
}
/* FIM - Módulos */
#tudo {
	/*background-image:url(../img/bg_barra_naveg-c.gif);
	background-repeat:repeat-x;
	background-position:0 24px;*/
	
	background-image: url("../img/bg_barra_naveg-c.gif");
    background-position: 0 10px;
    background-repeat: repeat-x;
}
/* Cabeçalho */
#topo {
	background-repeat:no-repeat;
}
#topo h1 a {
	background-image:url(../img/titulo-c.gif);
}
/* Menu Topo */
#topo .moduletable-nav li a {
	/*background-image:url(../img/Inicio.gif);*/
	background-image:url(../img/menu-nav-c.png);
	background-repeat:no-repeat;
	background-position:0 0;
}
/*#topo .moduletable-nav li.inicio a{
}*/
#topo .moduletable-nav li.ajuda a{
	background-position:-112px 0;
}
#topo .moduletable-nav li.duvidas a{
	background-position:-224px 0;
}
#topo .moduletable-nav li.mapa a{
	background-position:-336px 0;
}
#topo .moduletable-nav li.fale a{
	background-position:-448px 0;
}
#topo #busca label{
	color:#000;
}
#topo #busca input.inputbox_busca {
	color: #000;
	background-color: #FFF;
	border-color:#000;
}
#topo .moduletable select{
	color: #000;
	background-color: #FFF;
	border-color:#000;
}
#topo .moduletable label{
	color:#000;	
}
/* FIM - Menu Topo */
/* Banner */
#topo .relacionados ul {
	background-image:url(../img/topo_ief-c.jpg);
	background-repeat:no-repeat;
}
/* FIM - Banner */
/* FIM - Cabeçalho */
/* Corpo */
#corpo,
#corpo .inner,
#mainmenu .moduletable_menu,
#mainmenu .moduletable_menu ul.menu {
	background-image:url(../img/br_curva-c.jpg);
	background-repeat:no-repeat;
	background-position:0 0;
}
#corpo {
	background-color: #000;
	background-repeat:repeat-y;
}
#corpo .inner {
	background-position:-1780px 100%;
}
#corpo .inner .inner {
	background-position:-890px 0;
}
#corpo .inner .inner .inner {
	background:none;
}
#mainmenu .moduletable_menu {
	background-position:-2670px 0;
}
#mainmenu .moduletable_menu ul.menu {
	background-position:-2832px 100%;
}
/* Migalha de pão */
#breadcrumbs,
#breadcrumbs p{
	background-image:url(../img/br_curva-c.jpg);
	background-repeat:no-repeat;
	color:#fff;
}
#breadcrumbs{
	background-color:#7F9774;
	background-position:-3844px 100%;
}
#breadcrumbs p{
	background-position:-2994px 0;
}
/* Migalha de pão */
/* Menu Principal */
#mainmenu .moduletable,
#mainmenu .moduletable_menu
{
	background-color:#4d4d4d;
}
#mainmenu ul li {
	background-color:#4d4d4d;
}
#mainmenu .parent{
}
#mainmenu ul li a{
	background-color:#333;
	color:#ffff00;
}
#mainmenu ul li ul{
	background-color:#333;
}
#mainmenu ul li ul li a {
	background-color:#333;
	color:#ffff00;
}
#mainmenu ul li ul li a:hover{
	color:#FFFF00;
}
/* FIM - Menu Principal */
/*SPTAB*/
#sptab10068 .tab-padding {
	background-color: #000000;
}
.latest li span {
	font-size: 1.4em;
}
/*Fim SPTAB*/
/*DjSlider*/
#footer #slider-container10065 {
	background-color: #FFFF00;
}
/*FIM DjSlider*/
/* enquete */
#mainmenu .moduletable{
	border-color:#fefefe;
}
#mainmenu .enquete {
	border-color: #4C4C4C;
}
#mainmenu .moduletable h4,
#form2 label{
	color:#fff;
}
#form2 input.button,
#form2 .opcoes a{
	border-color:#fefefe;
 	background-color:#000;
	color:#FFFF00;
	
}
/* fim enquete */
/* Video */
#mainmenu .video {
	border: none;
	background: none;
}
/*Fim Video*/
/* Conteúdo */
#conteudo {
	color:#FFFFFF;
}
.interna #conteudo th {
	background-color:#333;
	border-color:#000;
}
.interna #conteudo td {
	background-color:#000;
	border-color:#000;
}
a.readon{
color:#ffff00;
}
#meio_top .module-info div {
	background-image:url(../img/spr_info-c.gif);
	background-repeat:repeat-y;
	background-position:-1292px 0;
}
#meio_top .module-info div div {
	background-repeat:no-repeat;
	background-position:-646px 100%;
}
#meio_top .module-info div div div {
	background-position:0 0;
}
#meio_top .module-info div div div div {
	background:none;
}
/* FIM - Conteúdo */
/* FIM - Corpo */
/* Rodapé */
#footer {
	
}
/* FIM - Rodapé */
/* Acessibilidade */
#barraAcesso a,
#barraAcesso span {
	color:#000;
}
#barraAcesso .fontes {
	border-color:#000;
}
#barraAcesso .contraste,
#barraAcesso .aumentar,
#barraAcesso .diminuir,
#barraAcesso .padrao {
	background-image:url(../img/acesso-c.png);
	background-repeat:no-repeat;
}
#barraAcesso .aumentar {
	background-position:0 0;
}
#barraAcesso .diminuir {
	background-position:-15px 0;
}
#barraAcesso .padrao {
	background-position:-30px 0;
}
#barraAcesso .contraste {
	background-position:-45px 0;
}
/* FIM - Acessibilidade *//* css compressor v1.5 - Breno Ribeiro (http://ribeirobreno.com.br/) */